ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 0.0
      NSBH: 0.0
      Terrestrial: 1.0
    duration: null
    far: 1.644463099459318e-05
    group: CBC
    instruments:
    - H1
    - L1
    pipeline: pycbc
    properties:
      HasMassGap: 0.016444444444444446
      HasNS: 1.0
      HasRemnant: 0.0
    search: AllSky
    significant: false
    time: '2023-10-14T15:02:21.798Z'
  superevent_id: S231014bn
  time_created: '2023-10-14T15:07:24Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/S231014bn/view/
EXTRA:
  area10: 178.56
  area50: 1357.557
  area90: 5570.392
  central coordinate:
    equatorial: 168.398438 16.490369
    galactic: 233.039567 64.987648
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-10-14T15:02:43.000000'
  DATE-OBS: '2023-10-14T15:02:21.795277'
  DISTMEAN: 353.3664750343346
  DISTSTD: 116.79263545639407
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1
  LOGBCI: 4.875316696345335
  LOGBSN: 13.218459618212092
  MJD-OBS: 60231.62664114904
  MOC: true
  MOCORDER: 8
  OBJECT: G445872
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/G445872
  RUNTIME: 0.48135579098016024
  VCSVERS: ligo.skymap 1.1.1
